﻿@import url("layout.css");
body {
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif  ;
	font-size: 1.2em;
	background-color:#EBEBFA;
	background-attachment: scroll;
}
#container {
	width: 820px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	padding: 10px;
	border-top: 4px solid #800;
	border-right: 4px solid #800;
	border-bottom: 4px solid #800;
	border-left: 4px solid #800;
	background-color: #fff;
}
#masthead {
	text-align: center;
	width: 820px;
	padding: 0px;
	border: 1px dotted #800;
	background-image: url("../images/masthead.gif");
	background-repeat: repeat;
	background-attachment: scroll;
}

#navigation {
	font-size:0.8em;
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	border-top:2px solid maroon;
	height:20px;
/*	overflow: hidden;*/
}
#content {
	float: left;
	margin:10px;
}
#footer {
	clear: both;
	width: 820px;
	border: 1px dotted #d8bfd8;
}
#credit {
	text-align: center;
	clear: both;
	width: 820px;
	border: 1px dotted #d8bfd8;
	font-size:small;
}
 
/* Masthead Styles */
#masthead h1 {
	color: #f00;
}
#masthead h3 {
	color: #402640;
}
/* Navigation Styles */
#navigation ul {
	display: block;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
	width:auto;
	width:69px;
	height:20px;
	text-align:center;
	font-weight:bold;
	position:relative;
	list-style:none;
	color: #402640;
	display: block;
	margin-top:2px;
	padding: 5px;
	border: 1px solid #708090;
	background-color: #d6ddc7;
	max-height: inherit;
	z-index:5;
	}
#navigation li:hover {
	text-decoration:none;
	background-color:#efe;
	/*color:red;
*/}
#navigation li.midnarrow {
	margin-left:2px;
	width:50px;
	}
#navigation li.midwider {
	margin-left:2px;
	width:110px;
	}
#navigation li.mid {
	margin-left:2px;
	}
#navigation li.midwide {
	margin-left:2px;
	width:90px;
	}
#navigation li.final {
	float:right;
	width:80px;
}
#navigation a {
	text-decoration: none;
	color: #402640;
	display: block;
}
#navigation a:hover {
	color:red;
}
#navigation ul ul.norm {
	
	position:absolute;
	top:98%;
	left:0;
	visibility:hidden
	}
#navigation ul ul.last {
	
	position:absolute;
	top:98%;
	right:0;
	visibility:hidden
	}
#navigation ul li:hover ul {
	visibility:visible;
	}
#navigation ul ul li {
	width:120px;
	margin-top:0px;
}


/* Content Styles */
#content h1,h2,h3,h4,h5,h6 {
	color: #800;
}
#content img {
	padding: 5px;
}
/* Footer Styles */
#footer p {
	color: #808080;
}
#footer a {
	color: #503750;
	text-decoration: underline;
	font-size:x-small;
}
#footer a:hover {
	color: #402640;
	text-decoration: none;
	font-size:large;
}
a {
	color: #9900cc;
	text-decoration: underline;
}
a:hover {
	color: #9999cc;
	text-decoration: underline;
}
/* Constitution clauses */
.alet{
	list-style-type:lower-alpha;
	padding-top:10px;
	}
.alet li{
	margin:-5px;
	}
.aletMain{
	list-style-type:lower-alpha;
	}
.aletMain li{
	padding-top:10px;
	margin:-5px;
	}
.anum{
	padding-bottom:10px;
	}
.anum li{
	padding-bottom:10px;
	}
.subclause {
	text-indent: -30px;
	margin-left: 40px;
	margin-top:-20px;
}
.subclauseplus {
	text-indent: -30px;
	margin-left: 40px;
	margin-top:0px;
}

/* General styles */
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
.nobul {
	list-style-type: none;
}
.style_centre {
	text-align: center;
}
.PageTurner {
	font-size: large;
	color: #800;
	text-align: right;
}
.redtext {
	color:red;
	font-weight:bold;
}
.catchup {
	float: left;
	width:100px;
	height:20px;
	text-align:center;
	font-size:0.9em;
	font-weight:bold;
	position:relative;
	list-style:none;
	color: #402640;
	display: block;
	margin: 0;
	padding: 5px;
	border: 1px solid #708090;
	background-color: #d6ddc7;
	max-height: inherit;
	}
.catchup a{
	text-decoration: none;
	color: #402640;
	display:block;
}
.catchup:hover {
		background-color: #efe;
}
.catchup a:hover {
	text-decoration: none;
	color: red;
	display:block;
	background-color: #efe;
}
.right {
text-align:right;
	width:800px;
}


